paths:
  migrations: %%PHINX_CONFIG_DIR%%/migrations
  seeds: %%PHINX_CONFIG_DIR%%/seeds

environments:
  default_migration_table: phinxlog
  default_seed_table: phinxseed
  default_database: development

    rrtproduction:
      adapter: mysql
      host: mav-prod-serverless.cluster-c6ikcwehtvqs.us-east-1.rds.amazonaws.com
      name: smaw_prod
      user: smaw
      pass: 'passsword'
      port: 3306
      charset: utf8

    production:
        adapter: mysql
        host: rds-prod.splickit.com
        name: smaw_prod
        user: itsquik
        pass: 'password'
        port: 3306
        charset: utf8

    productionfromlocal:
            adapter: mysql
            host: 127.0.0.1
            name: smaw_prod
            user: itsquik
            pass: 'password'
            port: 3307
            charset: utf8

    unittest:
            adapter: mysql
            host: db_container
            name: smaw_unittest
            user: root
            pass: 'password'
            port: 3306
            charset: utf8

    testing:
        adapter: mysql
        host: localhost
        name: smaw_unittest
        user: itsquik
        pass: 'password'
        port: 3306
        charset: utf8

    simulation-container:
        adapter: mysql
        host: rds.prod.com
        name: smaw_prod
        user: itsquik
        pass: 'password'
        port: 3306
        charset: utf8


    dev-container:
      adapter: mysql
      host: splickt-test-vpc.cq6wvh2nwy9n.us-east-1.rds.amazonaws.com
      name: smaw_dev
      user: itsquik
      pass: 'password'
      port: 3306
      charset: utf8

    staging-container:
      adapter: mysql
      host: splickt-test-vpc.cq6wvh2nwy9n.us-east-1.rds.amazonaws.com
      name: smaw_staging
      user: itsquik
      pass: 'password'
      port: 3306
      charset: utf8
